Commit 5870bca0 authored by anonym's avatar anonym
Browse files

Add MFSA to 4.10's security advisory.

parent 6b93e39a
......@@ -8,7 +8,7 @@
Tails 4.9. You should [[upgrade to Tails 4.10|news/version_4.10]] as
soon as possible.
- Tor Browser: [[!mfsa 2020-XXX]]
- Tor Browser: [[!mfsa 2020-37]]
- Thunderbird: [[!mfsa 2020-31]]
- Linux: [[!cve CVE-2020-15780]], [[!cve CVE-2020-15393]], [[!cve
CVE-2020-10781]], [[!cve CVE-2020-15852]]
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment